@charset "UTF-8";
@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css');
@import url('catalogo_redesign.css');


.container.bodier,
.container.bodier * {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    *behavior: url(/css/rtve.noticias/rtve.noticias.especiales/epidemia-ebola/boxsizing.htc);
    *behavior: url(/css/rtve.noticias/rtve.noticias.especiales/epidemia-ebola/PIE.htc);
}
.container.bodier { width:100%; min-width:95.3em; max-width:95.3em; }
.container.bodier > .unit.c100.last:nth-child(2n) {
    /*background-color: #f8f8f8 !important;*/
}

div#wrapper, 
div#wrapper .overheader, 
div#wrapper .container, 
div#wrapper .header .corner4 .cab_box.c100,
.container.bodier .unit.c100 {
    background: none !important;
    /* box-shadow: 0 0 30px rgba(0,0,0,.3); */
    /* padding: 1em; */
}

/**
* Sectario 
*/
.container.bodier .unit.c100.secmod{
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,.1), 0 0 70px rgba(0,0,0,0.1);
            box-shadow: 0 0 20px rgba(0,0,0,.1), 0 0 70px rgba(0,0,0,0.1);
    margin: 30px 0;
    padding-bottom:30px;
    background: #f8f8f8 !important;
    padding: 2em;
}

.container.bodier > .unit.c100.last:nth-child(2n) .secmod{
    /*background-color: #f8f8f8 !important;*/
}

/**
* Titulo Sectario 
*/
.secmod.sec-especial .title {
    padding: 0 1.2em;
}
.secmod.sec-especial .title h3 {
    border:none;
    text-align: left;
    /* padding: 1em 0em; */
    /* line-height: 1.2em; */
    text-transform: uppercase;
    padding: 0;
}
.secmod.sec-especial .title h3 a {
    color: #FF6B00;
    font-weight:normal;
    font-family: 'RTVEFontB';
    font-size: 18pt;
    line-height: 1.2em;
    padding: 0.5em 0em;;
}

.secmod.sec-especial .title h3 a[href="#"] {
    display:none;
    visibility:hidden;
}
/**
* Contenido Sectario 
*/
.secmod.sec-especial .sec_content {
    background: transparent !important;
}

.secmod.sec-especial .sec_content > .unit.c100{
    margin:0 auto;
    float: none;
    clear: both;
    width: 100%;
}

/**
* Noticia 
*/
.secmod.sec-especial .sec_content .mark > .news.comp {

}

/**
* Asset 
*/
.secmod.sec-especial .sec_content .mark > .news.comp > [class*="img"] {
    border-bottom: 4px solid #FF8215;
}
.secmod.sec-especial .sec_content .mark > .news.comp .imgL,
.secmod.sec-especial .sec_content .mark > .news.comp .imgR {
    max-width: 33%;
    background: #efefef;
}
.secmod.sec-especial .sec_content .mark > .news.comp .imgL img,
.secmod.sec-especial .sec_content .mark > .news.comp .imgR img{
    max-width: none;
}

/**
* Título 
*/
.secmod.sec-especial .sec_content .mark > .news.comp > h2 {
    text-align: left;
    display: block;
    /* z-index: 10; */
}
.secmod.sec-especial .sec_content .mark > .news.comp > h2 > a {}
.secmod.sec-especial .sec_content .mark > .news.comp > h2 > a:hover span {
    text-decoration: underline !important;
}
.secmod.sec-especial .sec_content .mark > .news.comp > h2 > a span{
    /* color:#f90; */
}
.secmod.sec-especial .sec_content .mark > .news.comp > h2 span {
    font-family: 'RE65';
    /*font-size: 28pt;*/
    color: #494847;
    padding: 0.5em 0;
    display: block;
}
.secmod.sec-especial .sec_content .mark > .news.comp > h2.S span {
    font-size: 16pt;
}
.secmod.sec-especial .sec_content .mark > .news.comp > h2.M span {
    font-size: 22pt;
}
.secmod.sec-especial .sec_content .mark > .news.comp > h2.L span {
    font-size: 28pt;
}
.secmod.sec-especial .sec_content .mark > .news.comp > h2.XL span {
    font-size: 34pt;
}

/**
* Firma 
*/
.secmod.sec-especial .sec_content .mark > .news.comp > span.by {}
.secmod.sec-especial .sec_content .mark > .news.comp > span.by em[class=""]{
    display: block;
    visibility: visible;
    line-height: 1em;
    height: auto;
    font-size: 12pt;
    padding: 0.5em 0em;
    color: #FF6B00;
    font-family: 'RE65';
    font-weight: normal;
}

/**
* Entradilla 
*/
.secmod.sec-especial .sec_content .mark > .news.comp > .chapeaux {
    font-family: 'RE45';
    padding: 0.7em 0;
    text-align: left;
    color:#484746;
}
.secmod.sec-especial .sec_content .mark > .news.comp > .chapeaux p{
    font-size: 16px;
    letter-spacing: 0.05em;
    font-weight: bold;
}
.secmod.sec-especial .sec_content .mark > .news.comp > .chapeaux a{
    font-family:'RE65';
    
    font-weight: normal;
    
    color: #FF8215;
    letter-spacing: normal;
}

/**
* Relacionados
*/
.secmod.sec-especial .sec_content .mark > .news.comp > ul {
    font-family: 'RE45';
    font-size: 13px;
    letter-spacing: 0.05em;
    padding: 0.7em 0;
}
.secmod.sec-especial .sec_content .mark > .news.comp > ul > li {
    font-family: 'RE45';
    letter-spacing: 0.05em;
    padding: .4em 0;
    background: none;
    border-top: 1px solid #e4e4e4;
    /* font-size: 13px; */
    margin: 0;
}

.secmod.sec-especial .sec_content .mark > .news.comp > ul > li a { display: inline-block; line-height:1em; vertical-align:middle; color: #494847; font-size: 16px;}
.secmod.sec-especial .sec_content .mark > .news.comp > ul > li a:before { 
    vertical-align: middle;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 20px;
    font-size: 60%;
    min-width: 24px;
    text-align: center;
    padding: 10px;
}

.secmod.sec-especial .sec_content .mark > .news.comp > ul > li a[href*="noticias"]:before { 
    content: "\f111";  
    font-size: 12px;
}
.secmod.sec-especial .sec_content .mark > .news.comp > ul > li a[href*="alacarta/videos"]:before,
.secmod.sec-especial .sec_content .mark > .news.comp > ul > li a[href*="alacarta/audios"]:before,
.secmod.sec-especial .sec_content .mark > .news.comp > ul > li a[href*="mediateca/fotos"]:before {
    color: white;
    background: -webkit-linear-gradient(left, #FFB900, #FF8215);
    background: -webkit-gradient(linear, left top, right top, from(#FFB900), to(#FF8215));
    background: -moz-linear-gradient(left, #FFB900, #FF8215);
    background: -o-linear-gradient(left, #FFB900, #FF8215);
    background: linear-gradient(left, #FFB900, #FF8215);
    /* padding: 10px; */
    font-size: 20px;
}
.secmod.sec-especial .sec_content .mark > .news.comp > ul > li a[href*="alacarta/videos"]:before { 
    content: "\f04b";
}
.secmod.sec-especial .sec_content .mark > .news.comp > ul > li a[href*="alacarta/audios"]:before {
    content: "\f028";   
}
.secmod.sec-especial .sec_content .mark > .news.comp > ul > li a[href*="mediateca/fotos"]:before {
    content: "\f030";   
}
.secmod.sec-especial .sec_content .mark > .news.comp > ul > li a > span {
    font-weight: bold;
}


/**
* varias noticias dentro del mismo sectario pinta una separacion
*/
.secmod .unit.c100.first > .mark {
    border-bottom:1px solid #d8d8d8;
}
.secmod .unit.c100.first > .mark:last-child {
    border-bottom:none;
}

/**
* iframe container [Modulo diseño libre que contiene un iframe con esta clase presonalizada]
*/

/*.secmod .unit.c100 > .mark.iframeContainer {
    background-color:white;
    box-shadow:0 0 20px rgba(0,0,0,.1);
}*/
.secmod .mark.iframeContainer {
    background-color:white;
}

/*******************
* Titular sectario dentro de la imagen
* solo en assets de imagenes
*/

.secmod .sec_content [class*='img'] {}
.secmod .sec_content span[class*='img'] ~ * {
    position:relative;
}
.secmod .sec_content span[class*='img'] ~ h2{
    position:relative;
    z-index: 10;
}

.secmod .sec_content span[class*='img'] ~ h2 center{
    text-align:left;
}

.secmod .sec_content span[class*='img'] ~ h2 span{
    position:absolute;
    bottom:0;
    /*font-size: 28pt;*/
    padding: 0.7em 0.5em !important;
    color: white !important;
    text-shadow:0px 1px 1px rgba(0,0,0,.5);
}
/*
.secmod .sec_content .c20 [class*='img'] ~ h2 span{
    position:absolute;
    bottom:0;
    font-size: 22pt;
    padding: 1.2em 0.5em;
    color: white !important;
    line-height:1em;
    text-shadow:0px 1px 1px rgba(0,0,0,1);
}*/

/** 
* Ticker de Noticias
*
*/

.lasticker {
    background-color: transparent;
    border: none;
    position: relative;
    width: 100%;
    text-align: center;
}
.lasticker span.title {
    visibility: hidden;
    display: none;
}
.lasticker div#tickerLine.content_box {
    width: 90%;
    margin: 0 auto;
    float: none;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.lasticker div#tickerLine.content_box ol {}
.lasticker div#tickerLine.content_box ol li {}
.lasticker div#tickerLine.content_box ol li a {
    display: block;
    width: 100%;
    padding: 0;
}
.lasticker div#tickerLine.content_box ol li a:hover span {
    color:#f55016;
}
.lasticker div#tickerLine.content_box ol li a span{
    font-family: 'RE45';
    font-weight: bold;
    letter-spacing: 0.05em;
    font-size: 14pt;
    color: #494847;
    display: block;
    width: 100%;
    height: auto;
}
.lasticker .botonera {
    float: none;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 0;
}
.lasticker .botonera li { /* width: 100%; */ }
.lasticker .botonera li button {
    position: absolute;
    background: none;
    width: auto;
    height: auto;
    top: 0;
}
.lasticker .botonera li button:before{
    vertical-align: middle;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 36px;
    text-align: center;
}
.lasticker .botonera li button.back {
    left: 0;
}
.lasticker .botonera li button.ward {
    right: 0;
}
.lasticker .botonera li button.back:before{
    content:'\f104';
}
.lasticker .botonera li button.ward:before{
    content: '\f105';
}
.lasticker .botonera li button.ward:hover:before,
.lasticker .botonera li button.back:hover:before{
    color: #f55016;
}

.lasticker .botonera li button.paus {}
.lasticker .botonera li button.paus.active {}
.lasticker .botonera li button.paus.desactive {
    display: none;
}

.secmod .sec_content [class*='img']{ position:relative; }
.secmod .sec_content [class*='img']:before {
    content:'';
    position:absolute;
    top:0;
    left:0;
    z-index:0;
    width:100%;
    height:100%;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), to(rgba(0,0,0,.5)));
    background-image: -webkit-linear-gradient(top, transparent 70%, rgba(0,0,0,.5));
    background-image: -moz-linear-gradient(top, transparent 70%, rgba(0,0,0,.5));
    background-image: -o-linear-gradient(top, transparent 70%, rgba(0,0,0,.5));
    background-image: linear-gradient(to bottom, transparent 70%, rgba(0,0,0,.5));
}

